using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Xml;
using System.Text;
using System.Drawing;

public partial class _Default : System.Web.UI.Page
{
    public string login_date;
    public Hashtable xview = new Hashtable();
    protected void Page_Load(object sender, EventArgs e)
    {
        //生成登录日期
        DateTime dt = DateTime.Now;
        string year = dt.Year.ToString();
        string month = dt.Month.ToString();
        string day = dt.Day.ToString();
        if (month.Length == 1) month = "0" + month;
        if (day.Length == 1) day = "0" + day;
        login_date = year + "-" + month + "-" + day;

    }
    
}